@charset "UTF-8";
body{
	width:100%;
	margin:0;
	padding:0;
	font-family:"游ゴシック", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "sans-serif";
}


.contents-container{
		text-align:left;
}

/* 下層ナビゲーション */
.subnavs_wrapper{
	background-color:#f0ecec;
	border-top:1px solid #f0eeee;
	border-bottom:1px solid #f0eeee;
}

.subnavs_wrapper .subnavs > p{
	background-color:#1c1c1c;
	color:#fff;
	font-weight:bold;
}
.subnavs_wrapper .subnavs a{
	color:#000000;
	font-size:0.893em;
}
.subnavs_wrapper .subnavs > ul{
	position:relative;
}

/* 下層ナビゲーション */


/* コンテンツエリア */
.main_wrapper{
    background-color:#f4f4f4;
    padding-bottom: 7%;
    position: relative;
    overflow-x: hidden;
}


.main_wrapper .title_wrapper{
    margin:0 auto;
    text-align:left;
}

.main_wrapper .title_wrapper > p{
    font-size:2.286em;
    font-weight:bold;
    display: inline-block;
    background-position:left center;
    background-repeat:no-repeat;
	position:relative;
	padding-left:54px;
	border-top:3px solid #000000;
}
/*.main_wrapper .title_wrapper > p:before{
	content:"";
	display:block;
	width:100%;
	height:2px;
	background:#000000;
	left:0;
	right:0;
	margin:auto;
	
}
*/


#subnavs_mainEye img{
    width:100%;
    height:auto;
	vertical-align: middle;
}

#subnavs_mainEye a{
    display:block;
    position:relative;
}

#subnavs_mainEye a:hover{
    opacity:0.85;
}

#subnavs_mainEye p{
    position:absolute;
    bottom:6%;
    left:0;
    width:98%;
    text-align:center;
    color:#fff;
    font-weight:bold;
    font-size:1.143em;
    padding-left:2%;
}
#subnavs_mainEye p span{
    background:url(/share/images/l2l3/arrow_relation_pc.png) no-repeat center left;
    padding-left:20px;
}


.per_category_links {
    margin: 6% 0 0;
}
.per_category_links > div >a{
	font-feature-settings: "palt";
}/*
.per_category_links > div:nth-child(2n){
    float:right;
}
*/
.per_category_links > div a{
    color:#000000;
}
.per_category_links > div >a:before,
.per_category_links > div >span:before{
	content:"";
	display:block;
	width:36px;
	height:38px;
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	margin:auto;
	background-repeat:no-repeat;
	background-position:center;
}

.per_category_links > div > a,
.per_category_links > div > span {
    font-size: 1.5em;
    font-weight: bold;
    display: block;
    position: relative;
    border-bottom: 2px solid #d5d5d5;
    margin-bottom: 2%;
    line-height:1;
    padding-top:15px;
	padding-right:30px;
    padding-bottom:15px;
    padding-left:40px;
}
.per_category_links > div:nth-child(2) > a{
	letter-spacing:-0.02em;
}
.per_category_links > div > a:hover{
    text-decoration:none;
    opacity:0.8;
}

.per_category_links > div > a:after{
    content:"";
    background:url(/share/images/l2l3/arrow_black_pc.png) no-repeat right center;
    width:23px;
    height:100%;
    display:block;
    position:absolute;
    right:0;
    top:0;
}

/*.per_category_links > div > ul{
    margin-top:5%;
    min-height: 171px;
}*/

.per_category_links > div > ul > li{
/*    float:left;    
    width:48%;
    margin-bottom:3%;*/
    background:url(/share/images/l2l3/allow_white_pc.png) no-repeat left top;    
    line-height: 1.4;
	font-feature-settings: "palt";
    
}
.per_category_links > div > ul > li a{
    font-size: 0.964em;
    margin-left:20px;
    display: block;
}
#subpage_relations{
    /*
    margin-bottom: 15%;
    */
}

#subpage_relations > p{
    font-weight:bold;
    font-size:1.571em;
    border-bottom:2px solid #000;
    padding-bottom:1%;
    margin-bottom:3%;
    display:inline-block;
}


#subpage_relations > ul li a{
    display:block;
    position:relative;
}

#subpage_relations > ul li img{
    width:100%;
    height:auto;
}

#subpage_relations > ul li a:hover{
    opacity:0.85;
    text-decoration:none;
}


.subpage_links{
    font-size:1.286em;
    font-weight:bold;
    margin-bottom:5%;
}

.subpage_links li{
    border-bottom: 1px solid #d5d5d5;
}

.subpage_links a{
	/*
    border-left:3px solid #000;
    padding: 1% 2%;
    */
    padding: 1% 5%;
    color:#000000;
    display:block;
    background:url(/share/images/l2l3/arrow_black_pc.png) no-repeat right center  !important;
   position: relative;
}

.subpage_links a:before {
    content: "";
    border-left: 3px solid #000;
    width: 3px;
    height: 30px;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.subpage_links a:hover{
    text-decoration:none;
    opacity:0.7;
}
a[href$=".pdf"], a.outpdf, span.outpdf{
	background:none;
}
/*20190606*/
/*.subpage_title,.subpage_stitle{
	font-weight:bold;
	text-align:center;
	position:relative;
}
.subpage_title{
	font-size:1.714em;
	padding-bottom:16px;
	margin-bottom:60px;
}
.subpage_title:before,.subpage_stitle:before{
	content:"";
	display:block;
	position:absolute;
	bottom:0;
	right:0;
	left:0;
	margin:auto;
}
.subpage_title:before{
	width:35px;
	height:2px;
	background-color:#7b7b7b;
}*/
.subpage_stitle{
	font-weight:bold;
	text-align:center;
	position:relative;
	font-size:1.357em;
	padding-bottom:16px;
	margin-bottom:30px;
}
.subpage_stitle:before{
	content:"";
	display:block;
	position:absolute;
	bottom:0;
	right:0;
	left:0;
	margin:auto;
	width:50px;
	height:2px;
	background-color:#7d7d7d;
}
.news_layout{
	background:#ffffff;
	overflow:hidden;
	font-weight:bold;
}
.news_layout a{
	color:#000000;
}
.news_layout li{
	border-bottom:1px solid #f4f4f4;
}
.news_layout li a{
	display:block;
	position:relative;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	width: 100%;
}
.news_layout.news_pattern2 li a:after{
	content:"";
	display:block;
	width:1em;
	height:1em;
	position:absolute;
	top:0;
	bottom:0;
	margin:auto;
}
.news_layout .date{
	color:#939393;
}
.news_layout .category{
}
.news_layout .category span{
	color:#ffffff;
	background:#343434;
	text-align:center;
	vertical-align:middle;
	display:inline-block;
	padding:3px 5px;
	line-height:1;
}
.news_layout >.btn{
}
.btnStyle01 a{
	text-decoration:none;
	background:#686868;
	margin-right:auto;
	margin-left:auto;
	border-radius:5px;
	display:block;
	color:#ffffff;
	text-align:center;
	font-weight:bold;
	position:relative;
}
.btnStyle01 a:hover{
	text-decoration:none;
}
.btnStyle01 a:after{
	content:"";
	display:block;
	width:1em;
	height:1em;
	background:url("/share/images/l2l3/news_arrow.png") no-repeat center /auto 100%;
	position:absolute;
	top:0;
	bottom:0;
	margin:auto;
}
.subpage_index{
	background:#d5d5d5;
	position:relative;
	font-weight:bold;
	text-align:left;
}
.subpage_index:after{
	content:"";
	display:block;
	width:100%;
	height:2px;
	background:#d5d5d5;
	position:absolute;
	right:0;
	left:0;
	bottom:-3px;
}
.white_area{
	background:#ffffff;
}
.white_area a{
	color:#000000;
}
.white_area .name{
	position:relative;
}
.white_area .name:after{
	content:"";
	display:block;
	width:1em;
	height:1em;
	background-image:url(../../share/images/l2l3/allow_white_pc.png);
	background-repeat:no-repeat center;
	background-size:auto 100%;
	position:absolute;
	top:0;
	bottom:0;
	right:0;
	margin:auto;
	
}
.white_area .img{
	line-height:0;
}
.white_areaTitle{
	font-weight:bold;
	text-align:center;
}
.white_areaTitle >span{
	position:relative;
	display:inline-block;
}
.white_areaTitle >span:before,.white_areaTitle >span:after{
	content:"";
	display:block;
	width:90px;
	height:1px;
	background:#7d7d7d;
	position:absolute;
	top:0;
	bottom:0;
	margin:auto;
}
.white_areaTitle >span:before{
	left:-90px;
}

.white_areaTitle >span:after{
	right:-90px;
}

.stitle {
    font-size: 1.357em;
    text-align: center;
    margin-bottom: 2%;
    background-image: linear-gradient(transparent 49.9%,#7d7d7d 50%, #7d7d7d 55%,transparent 55.1%);
}

.stitle span {
    position: relative;
    background: #f4f4f4;
    padding: 0 1em;
}

.subpage_image_tile{
	display:flex;
	flex-wrap:wrap;
}
.subpage_image_tile img{
	max-width:100%;
	vertical-align:middle;
	width: 100%;
	
}
.subpage_image_tile li{
	position:relative;
	margin-bottom:10px;
}

.subpage_image_tile li a:hover{
	opacity:0.8;
}
.subpage_image_tile li a:hover img{
	opacity:1;
}

.subpage_image_tile .overtext{
	background:rgba(0,0,0,0.6);
	position:absolute;
	z-index:100;
	bottom:0;
	color:#ffffff;
	box-sizing:border-box;
	padding: 1em 14px;
	width: 100%;
	font-size:96%;
}
.subpage_image_tile .overtext strong{
	display:block;
	font-weight:bold;
	font-size:116%;
}


/******************************** PC ****************************/
@media print, screen and (min-width: 980px){
	#subnavs_mainEye{
	    width: 960px;
	    position: absolute;
	    top: 0;
	    left: 50%;
	    transform: translateX(-50%);
	}
	#subnavs_mainEye > ul{
	    width: 60%;
	    position: absolute;
	    right: 0;
	    top: 30px;
		display: flex;
		justify-content: center;
	}

	#subnavs_mainEye li{
	    width: 33%;
	    margin-right: 0.5%;
	}
	#subnavs_mainEye li:last-child{
	    margin-right:0;
	}

#subnavs_mainEye p{
	width:86%;
	padding-left:0;
	left: 50%;
	transform: translateX(-50%);
	line-height: 1.2;
}

#subnavs_mainEye p span{
	font-size:86%;
	display: inline-block;
	text-align: left;
}


	.main_wrapper .title_wrapper{
		width:960px;
		margin:0 auto;
		text-align:left;
	}
	.submenu_btn{
		display:none;
	}
	.subnavs{
		width:960px;
		margin:0 auto;
		position:relative;
		display:flex;
		flex-wrap:wrap;
/*		justify-content:space-between;*/
		align-items:center;
	}
	.subnavs_wrapper .subnavs > p{
		padding: 5px;
		line-height:1;
		position:relative;
	}
	.subnavs_wrapper .subnavs > p:after {
		content: "";
		position: absolute;
		background:#cfcfcf;
		display:block;
		margin:auto;
	}
	.subnavs_wrapper .subnavs > ul {
		position:relative;
		width:765px;
		padding-top:20px;
		padding-bottom:5px;
	}
	.subnavs_wrapper .subnavs > p:after {
		top:0;
		bottom:0;
		right: -50px;
		width: 40px;
		height: 1px;
	}
	.subnavs_wrapper .subnavs > ul li{
		margin-right:22px;
		margin-bottom:15px;
		float:left;
		line-height:1;
		font-weight:bold;
	}

	/*
	.subnavs_wrapper .subnavs >ul li:nth-child(6){
		margin-right:0;
	}
	*/
	
	.main_wrapper .title_wrapper > p{
		padding-top:45px;
		padding-bottom:50px;
		line-height: 1.2;
	}

p {}
	.contents-container{
		width:960px;
		margin-right:auto;
		margin-left:auto;
	}
	.per_category_links{
		display:flex;
		flex-wrap:wrap;
		justify-content:space-between;
		align-items:flex-start;
		margin-bottom:80px;
	}
	.per_category_links > div > a,
	.per_category_links > div > span{
		margin-bottom:26px;
	}

	.per_category_links > div{
		width:450px;
		margin-bottom:60px;
	}
	.per_category_links ul{
		display:flex;
		flex-wrap:wrap;
		align-items:flex-start;
	}
	.per_category_links li{
		width:48%;
		margin-bottom:3%;
		margin-right:2%;
		font-size:0.964em;
	}
	.per_category_links li:nth-child(2n){
		margin-right:0;
	}
	#subpage_relations > ul{
	    width: 950px;
		margin-right:auto;
		margin-left:auto;
	}

	#subpage_relations > ul li{
	    float:left;
	    margin-right:3px;
	    width:234px;
	}
	#subpage_relations > ul li:last-child{
		margin-right:0;
	}
	
    .subpage_links li{
        padding: 1%;
    }
    /*20190606*/
    .news_layout{
		padding:40px 40px 0;
		margin-bottom:20px;
	}

    .news_layout ul{
    	margin-bottom:40px;
    }
    .news_layout li{
    	padding-top:15px;
    	padding-bottom:15px;
    }
	.news_layout.news_pattern1 li{
		display:flex;
	}
	.news_layout.news_pattern2 li{
		display:table;
		width:100%;
	}
	.news_layout.news_pattern2 li >div{
		display:table-cell;
	}
	.news_layout li .category span{
		float:right;
	}
	.news_layout li .date{
		width: 15%;
	}
	.news_layout .column3 li .title{
		width: 65%;
		flex-grow: 1;
	}
	.news_layout li .category{
	margin-left: 2em;
	}
	.news_layout >.btn{
		margin-bottom:40px;
	}
	.news_layout >.btn a{
		width:160px;
		padding-top:10px;
		padding-bottom:10px;
	}
	.btnStyle01 a:after{
		font-size:9px;
		right:16px;
	}
	.subnavs_wrapper .subnavs > p{
		margin-right:60px;
		    padding: 1% 2%;
	}
	.white_area{
		padding:40px;
	}
	.white_areaTitle{
		margin-bottom:35px;
	}
	.white_areaTitle span{
		padding-right:20px;
		padding-left:20px;
		font-size:1.357em;
	}
}
/* PC tab */
@media screen and (min-width:641px){
#footer{
	margin-top:0;
}

#subnavs_mainEye > ul{
	display: flex;
	justify-content: center;
}

#subnavs_mainEye li{
	width: 33%;
	margin-right: 0.5%;
}
#subnavs_mainEye li:last-child{
	margin-right:0;
}



	#subpage_relations > ul li p span{
	    background:url(/share/images/l2l3/arrow_relation_pc.png) no-repeat center left;
	    padding-left:8%;
	    background-size:15px auto;
	}

	#subpage_relations > ul li p{
	    position:absolute;
	    bottom:6%;
	    left:0;
	    width:98%;
	    text-align:center;
	    color:#fff;
	    font-weight:bold;
	    font-size:0.857em;
	    padding-left:2%;
	}
    
    .subpage_links{
        display:flex;
/*       align-items:s;*/
        flex-wrap:wrap;
        align-content:center;
    }
    
    .subpage_links li{
        width: 45%;
            margin-bottom: 3%;
        margin-right: 6%;
    }
    .subpage_links li:nth-child(2n){
        margin-right:0;
    }
    .subpage_links li a{
    	position:relative;
    	top:50%;
    	transform:translateY(-50%);
    }
/*20190606*/
	/*.subpage_title{
		padding-bottom:23px;
	}
	.subpage_title .date{
		font-size:0.964em;
	}
	.subpage_title .title{
		font-size:1.071em;
	}*/
	.news_layout .category{
		font-size:0.964em;
	}
	.news_layout.news_pattern2 li a:after{
		background:url(/share/images/l2l3/allow_white_pc.png) no-repeat center /auto 100%;
		right:20px;
		font-size:19px;
	}
	 .btnStyle01 a{
		transition:background-color 0.2s;
	}
	 .btnStyle01 a:after{
		transition:transform 0.2s;
	}
	.btnStyle01 a:hover{
		background-color:#4f4f4f;
	}
	.btnStyle01 a:hover:after{
		transform:translateX(10px);
	}
	.white_area ul{
		display:flex;
		flex-wrap:wrap;
		justify-content:space-between;
		width:742px;
		margin-right:auto;
		margin-left:auto;
	}
	.white_area li{
		width:202px;
	}
	.white_area li img{
		width:100%;
		height:auto;
	}
	.white_area .name{
		margin-top:10px;
	}
	.white_area .name:after{
		font-size:16px;
	}
	.subpage_index{
		padding:15px 20px 10px;
		font-size:1.571em;
		margin-bottom:32px;
	}

}
/* tab */
@media screen and (max-width:979px) and (min-width:641px){
    .subpage_links li{
        margin-right:2%;
    }


	.subnavs_wrapper{
		padding-right:5%;
		padding-left:5%;
		padding-top:3%;
		padding-bottom:2%;
	}

	.subnavs >p{
		margin-bottom:50px;
		padding:1%;
		width:50%;
		margin-right:auto;
		margin-left:auto;
	}
	.subnavs >ul{
		display:flex;
		flex-wrap:wrap;
		justify-content:space-between;
	}
	.subnavs_wrapper .subnavs > ul li{
		width:49.5%;
		box-sizing:border-box;
		margin-bottom:1%;
	}
	.subnavs_wrapper .subnavs > ul:before{
		width:1px;
		height:30px;
		top:-40px;
		right:0;
		left:0;
	}
	.contents-container{
		width:90%;
		margin-right:auto;
		margin-left:auto;
	}
	.per_category_links > div{
		margin-bottom:5%;
	}
	.per_category_links li{
		margin-bottom:3%;
		width:48%;
	}
	.per_category_links{
		margin-bottom:7%;
	}
    .subpage_links a {
        padding: 1% 6% 1% 2%;
    }    
	.white_area{
		padding:5%;
	}
	.white_area .white_areaTitle{
		font-size:1.208em;
		margin-bottom:3%;
	}
	.white_area .white_areaTitle span{
		padding-right:20px;
		padding-left:20px;
	}
	.white_area li{
		width:30%;
	}
	
}

/* tab_phone */
@media screen and (max-width:979px){
	.title_wrapper{
		width:90%;
		margin-right:auto;
		margin-left:auto;
	}
	.title_wrapper >p{
		padding-top:6%;
		padding-bottom:6%;
	}
	.contents-container{
		width:90%;
		margin-right:auto;
		margin-left:auto;
	}

	.per_category_links >div{
		overflow:hidden;
		clear:both;
	}
	.per_category_links > div > a{
		margin-bottom:5%;
	}
	.per_category_links ul{
		display:flex;
		flex-wrap:wrap;
		justify-content:space-between;
/*		font-size: calc(1em + ((1vw - 3.2px) * 1.5385));*/
	}

	.per_category_links > div > ul > li:last-child{
		margin-bottom:0;
	}
	#subpage_relations > ul li{
	    float:left;
	    margin-bottom:1%;
	    margin-right:1%;
	    width:49.5%;
	}
	#subpage_relations > ul li:nth-child(2n){
		margin-right:0;
	}
    .subpage_links li{
        padding: 2%;
    }
    /*20190606*/



	.subnavs_wrapper{
		display:none;
	}
	.subnavs_wrapper .submenu_btn{
		font-size: calc(10px + ((1vw - 3.2px) * 1.5385));
	}
	#submenu_close{
		position:absolute;
		width:5em;
		height:5em;
		top:10px;
		right:5%;
		font-size:1em;
	}
	#submenu_close img{
		width:100%;
	}
	.footer_subnavis{
		display:none;
	}
	.subnavs_wrapper{
		position:absolute;
		font-size: calc(10px + ((1vw - 3.2px) * 1.5385));
		background:rgba(240,236,236,0.97);
		padding-top:6.0em;
		padding-bottom:5%;
		padding-right:5%;
		padding-left:5%;
		right:0;
		left:0;
		z-index:999;
	}
	.subnavs{
		font-size:14px;
	}
	.subnavs >p{
		padding:3%;
		font-size:1.208em;
	}
	.subnavs_wrapper .subnavs > ul:before {
		content: "";
		position: absolute;
		background:#cfcfcf;
		display:block;
		margin:auto;
	}
	.subnavs >ul:before{
		width:1px;
		height:2em;
		max-height:80px;
		top:1em;
		right:0;
		left:0;
		font-size: calc(10px + ((1vw - 3.2px) * 1.5385));
	}
	
	.subnavs >ul{
		text-align:left;
	}
	.subnavs >ul li{
		margin-bottom:2px;
		background:#ffffff;
	}
	.subnavs >ul li a{
		display:block;
		position:relative;
		background-image:url(../../share/images/l2l3/arrow_black_phone.png);
		background-repeat:no-repeat;
		background-position:right 10px center;
		background-size:auto 1em;
		padding-top:5%;
		padding-bottom:5%;
		padding-left:5%;
		padding-right:24px;
	}
	.main_wrapper{
		position:relative;
	}
	.main_wrapper >.submenu_btn{
		position:absolute;
		top:10px;
		right:5%;
		font-size: calc(10px + ((1vw - 3.2px) * 1.5385));
	}
	#submenu_open{
		width:5em;
		height:5em;
		font-size:1em;
		display:block;
	}
	#submenu_open img{
		width:100%;
	}

	#inner-content-area{
		width:100%;
	}
	#inner-content-area >#content{
		padding-right:5%;
		padding-left:5%;
	}
	.news_layout{
		padding:5% 5% 0;
		margin-bottom:3%;
	}
	.news_layout li{
		padding-top:3%;
		padding-bottom:3%;
	}
	.news_layout .btn{
		padding-top:5%;
		padding-bottom:5%;
	}
	.news_layout .btn a{
		width:50%;
		padding-top:2%;
		padding-bottom:2%;
	}
	.news_layout .btn a:after{
		right:2%;
	}
	.subpage_index{
		font-size:1.333em;
	}
}

/* Phone */
@media screen and (max-width:640px){
	#subnavs_mainEye li{
	}
	.subnavs >ul{
	}
	.title_wrapper{
		font-size: calc(1em + ((1vw - 3.2px) * 1.5385));
	}
	.main_wrapper .title_wrapper > p{
		font-size:1.500em;
	}
	.per_category_links{
		overflow:hidden;
		clear:both;
	}
	.per_category_links > div{
		margin-bottom:7%;
	}
	.per_category_links li{
		margin-bottom:3%;
		width:48%;
	}
	.per_category_links{
		margin-bottom:7%;
	}
	.clearfix:afrer{
		width:0;
	}
	#subnavs_mainEye{
		position:relative;
	}
	#subnavs_mainEye li{
		font-size: calc(1em + ((1vw - 3.2px) * 1.5385));
		font-feature-settings: "palt";
		padding-right: 0.3%;
		box-sizing: border-box;
	}
	.slick-arrow{
		appearance:none;
		-webkit-appearance:none;
		-moz-appearance:none;
		text-indent:-9999px;
		border:0;
		background-color:rgba(255,255,255,.75);
		background-position:center;
		background-repeat:no-repeat;
		position:absolute;
		top:0;
		bottom:0;
		width:6%;
		z-index:990;
	}
	.slick-arrow.slick-prev{
		left:0;
		background-image:url(/share/images/l2l3/slide_arrow_prev.png);
	}
	.slick-arrow.slick-next{
		right:0;
		background-image:url(/share/images/l2l3/slide_arrow_next.png);
	}
	#subpage_relations > ul li{
		margin-bottom:3%;
	}
	#subpage_relations > ul li a{
		font-weight:bold;
		color:#000000;
	}
	#subpage_relations > ul li a{
		text-align:center;
		font-size:0.917em;
	}
	#subpage_relations > ul li a span:before{
		content:"";
		display:inline-block;
		width:1em;
		height:1em;
		background-image:url(/share/images/l2l3/arrow_relation_phone.png);
		background-repeat:no-repeat;
		background-position:left center;
		background-size:auto 100%;
		vertical-align:middle;
	}
	#subpage_relations {
	    text-align: center;
	}
	#subpage_relations > p {
	    margin-bottom: 7%;
	}	
	
	.subpage_links li{
		margin-bottom:6%;
	}
 	.subpage_links a {
		padding: 1% 8% 1% 2%;
	}
	/*20190606*/
	/*.subpage_title{
		font-size:1.333em;
		padding-bottom:3%;
		margin-bottom:7%;
	}
	.subpage_title:before{
		width:49px;
	}*/
	#head_subnavis.subnavs_wrapper .subnavs > ul{
		width:100%;
		padding-bottom:0;
		padding-top:3em
	}
	.subpage_stitle{
		font-size:1.208em;
	}
	.subpage_stitle{
		padding-bottom:2%;
		margin-bottom:5%;
	}
	.news_layout .title{
		font-size:1.083em;
	}
	.news_layout.news_pattern2 li a:after{
		background:url(/share/images/l2l3/allow_white_phone.jpg) no-repeat center /auto 100%;
		right:20px;
		font-size:19px;
	}
	.news_layout.news_pattern2 li a{
		padding-right:50px;
	}
	.subpage_index{
		margin-bottom:3%;
		padding:3% 2%;
		font-size:1.333em;
	}
	.white_area{
		padding:5%;
		text-align:center;
	}
	.white_area li{
		margin-bottom:5%;
	}
	.white_area li:last-child{
		margin-bottom:0;
	}
	.white_area .name{
		font-size:1.125em;
		margin-top:10px;
	}
	.white_area img{
		width:100%;
		height:auto;
	}
	.white_areaTitle{
		margin-bottom:0;
	}
	.white_areaTitle span{
		padding:2%;
	}
	.white_areaTitle span:before,.white_areaTitle span:after{
		width:60px;
	}
	.white_areaTitle span:before{
		left:-60px;
	}
	.white_areaTitle span:after{
		right:-60px;
	}





}